@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
body{
	background:#FFF;
	font-family: 'Lato', sans-serif;
	color:#323A45;
}
/* #323A45 */
header{
	height:500px;
  background: url("../img/header.jpg") no-repeat center center;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  position:fixed;
  top:0;
  right:0;
  left:0;
  z-index:-1;
  text-align:center;
  font-size:30px;
  font-weight:300;
  color:#FFF;
}
header .headerContent{
  margin:200px auto;
}

.content{

}

.container{
  background:#FFF;
  margin-top:500px;
  width:100%;
}
.columns{
  padding-left: 0;
  padding-right: 0;
}

footer{
	padding:40px 0;
  text-align:center;
  color:rgba(0,0,0,0.8);
  font-size:12px;
  background:#FFF;
}

/* -------------------------------- 
Navigation
-------------------------------- */
nav{
  background:#FFF;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  position:fixed;
  top:0;
  right:0;
  left:0;
  z-index:100;
  padding:0 20px;
  padding-top:25px;
  margin-bottom:20px;
}
nav ul{
  max-width:950px;
  margin:0 auto;
}
nav ul li{
  color:rgba(0,0,0,0.8);
}
nav ul li.navLogo img{
  max-height:40px;
  margin-bottom:10px;
}

nav ul li.navLink{
  text-align:center;
  padding:10px 0;
  padding-bottom:25px;
  cursor:pointer;
  border-bottom:2px solid #FFF;
}
nav ul li.navLink:hover{
  border-bottom:2px solid #FC4F2E;
  color:#FC4F2E;
}
nav ul .navLinkMobile i{
  padding:10px 0;
  padding-bottom:35px;
  text-align:right;
}
nav ul .navLinkMobile:hover i{
  color:#FC4F2E;
}
/* -------------------------------- 
Réalisations
-------------------------------- */
.realisations{
  max-width:100%;
  padding:0;
  margin:0;
}
.realisationSingle{
  cursor:pointer;
  background:#D8D8D8;
}
.realisationSingleImg{
  width:100%;
  height:auto;
}
.realisationSingleHover{
  height:100%;
  width:100%;
  position:absolute;
  top:0;
  z-index:1;
  background:rgba(0,0,0,0.5);
  opacity:0;
  box-shadow: -1px 2px 100px 20px rgba(0, 0, 0, 0.3) inset;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color:#FFF;
  font-weight:500;
}
.realisationSingle:hover .realisationSingleHover{
  opacity:1;
}
.realisationSingleHoverTable{
  width:100%;
  height:100%;
  position:absolute;
  display:table;
}
.realisationSingleHoverText{
  color:#FFF;
  display:table-cell;
  vertical-align:middle;
  width:100%;
  height:100%;
  font-size:20px;
  font-weight:500;
  padding:0 20px;
  text-align:center;
  line-height:20px;
  text-transform: uppercase;
}
.realisationSingleHoverTextSecond{
  font-weight:300;
  margin-top:10px;
}









/* -------------------------------- 
Main components 
-------------------------------- */
.cd-gallery-container {
  margin: 2em auto;
}
@media only screen and (min-width: 1200px) {
  .cd-gallery-container {
    margin: 4em auto;
  }
}

.cd-filter {
  position: relative;
  height: 40px;
  width: 150px;
  margin: 0 auto;
  cursor: pointer;
  z-index: 10;
}
.cd-filter::after {
  /* small arrow icon */
  content: '';
  position: absolute;
  right: 14px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../img/icon-small-arrow.svg") no-repeat center center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  pointer-events: none;
}
.cd-filter ul {
  position: absolute;
  top: 0;
  left: 0;
  background: #FFF;
  border-radius: 0.25em;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.cd-filter li {
  display: none;
}
.cd-filter li:first-child {
  display: block;
  /* this way the placehodler is alway visible */
}
.cd-filter li:last-child a {
  border-radius: 0 0 .25em .25em;
}
.cd-filter a {
  display: block;
  height: 40px;
  width: 150px;
  line-height: 40px;
  padding-left: 14px;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
}
.cd-filter a.selected {
  background: #1a7179;
  color: #FFF;
}
.no-touch .cd-filter a.selected:hover {
  background: #1f858e;
}
.cd-filter.is-open::after {
  -webkit-transform: translateY(-50%) rotate(-180deg);
  -moz-transform: translateY(-50%) rotate(-180deg);
  -ms-transform: translateY(-50%) rotate(-180deg);
  -o-transform: translateY(-50%) rotate(-180deg);
  transform: translateY(-50%) rotate(-180deg);
  /* small arrow rotation */
}
.cd-filter.is-open ul li {
  display: block;
}
.cd-filter.is-open .placeholder a {
  opacity: .4;
  /* reduces the opacity of the placeholder on mobile when the menu is open */
}
@media only screen and (min-width: 768px) {
  .cd-filter {
    height: auto;
    width: auto;
  }
  .cd-filter::after {
    display: none;
  }
  .cd-filter ul {
    background: transparent;
    position: static;
    box-shadow: none;
    text-align: center;
  }
  .cd-filter li {
    display: inline-block;
    margin: 0 .4em;
  }
  .cd-filter li:first-child {
    display: inline-block;
  }
  .cd-filter li.placeholder {
    display: none !important;
  }
  .cd-filter li.placeholder a {
    display: none;
  }
  .cd-filter a {
    display: inline-block;
    padding: 1em 2em;
    height: auto;
    width: auto;
    line-height: 1;
    border-radius: 50em !important;
  }
  .no-touch .cd-filter a:hover {
    box-shadow: inset 0 0 0 2px rgba(56, 56, 56, 0.2);
  }
  .cd-filter a.selected:hover {
    box-shadow: none;
    /* removes the hover effect from the selected item */
  }
  .cd-filter.is-open ul li {
    display: inline-block;
  }
}

/* -------------------------------- 

xgallery 

-------------------------------- */
.cd-gallery {
  margin-top: 2em;
  position: relative;
  z-index: 5;
}
.cd-gallery > li {
  position: relative;
  margin-bottom: 1em;
}
.cd-gallery .cd-item-wrapper {
  /* this is the item that rotates */
  position: relative;
}
.touch .cd-gallery .cd-item-wrapper {
  /* fix a bug on IOS8 - rotating elements dissapear*/
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  perspective: 800px;
}
.cd-gallery .cd-item-wrapper.is-switched .is-visible {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-animation: cd-rotate 0.5s;
  -moz-animation: cd-rotate 0.5s;
  animation: cd-rotate 0.5s;
}
.cd-gallery .cd-item-wrapper.is-switched .is-hidden {
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-animation: cd-rotate-inverse 0.5s;
  -moz-animation: cd-rotate-inverse 0.5s;
  animation: cd-rotate-inverse 0.5s;
  opacity: 0;
}
.cd-gallery .cd-item-wrapper.is-switched .is-selected {
  opacity: 1;
}
.cd-gallery .cd-item-wrapper > li {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 0.25em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.cd-gallery .cd-item-wrapper > li img {
  display: block;
  width: 100%;
  border-radius: 0.25em;
}
.cd-gallery li.is-visible {
  /* the front item, visible by default */
  position: relative;
  z-index: 5;
}
.cd-gallery li.is-hidden {
  /* the hidden items, right behind the front one */
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.cd-gallery li.is-selected {
  /* the next item that will be visible */
  z-index: 3 !important;
}
@media only screen and (min-width: 480px) {
  .cd-gallery > li {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 1.2em;
  }
  .cd-gallery > li:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 768px) {
  .cd-gallery > li {
    width: 22%;
    float: left;
  }
  .cd-gallery > li:nth-of-type(2n) {
    margin-right: 4%;
  }
  .cd-gallery > li:nth-of-type(4n) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .cd-gallery {
    margin-top: 4em;
  }
}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-rotate {
  0% {
    -webkit-transform: perspective(800px) rotateY(0);
  }
  70% {
    -webkit-transform: perspective(800px) rotateY(200deg);
    /* this creates the bounce effect */
  }
  100% {
    -webkit-transform: perspective(800px) rotateY(180deg);
  }
}
@-moz-keyframes cd-rotate {
  0% {
    -moz-transform: perspective(800px) rotateY(0);
  }
  70% {
    -moz-transform: perspective(800px) rotateY(200deg);
    /* this creates the bounce effect */
  }
  100% {
    -moz-transform: perspective(800px) rotateY(180deg);
  }
}
@keyframes cd-rotate {
  0% {
    -webkit-transform: perspective(800px) rotateY(0);
    -moz-transform: perspective(800px) rotateY(0);
    -ms-transform: perspective(800px) rotateY(0);
    -o-transform: perspective(800px) rotateY(0);
    transform: perspective(800px) rotateY(0);
  }
  70% {
    -webkit-transform: perspective(800px) rotateY(200deg);
    -moz-transform: perspective(800px) rotateY(200deg);
    -ms-transform: perspective(800px) rotateY(200deg);
    -o-transform: perspective(800px) rotateY(200deg);
    transform: perspective(800px) rotateY(200deg);
    /* this creates the bounce effect */
  }
  100% {
    -webkit-transform: perspective(800px) rotateY(180deg);
    -moz-transform: perspective(800px) rotateY(180deg);
    -ms-transform: perspective(800px) rotateY(180deg);
    -o-transform: perspective(800px) rotateY(180deg);
    transform: perspective(800px) rotateY(180deg);
  }
}
@-webkit-keyframes cd-rotate-inverse {
  0% {
    -webkit-transform: perspective(800px) rotateY(-180deg);
  }
  70% {
    -webkit-transform: perspective(800px) rotateY(20deg);
    /* this creates the bounce effect */
  }
  100% {
    -webkit-transform: perspective(800px) rotateY(0);
  }
}
@-moz-keyframes cd-rotate-inverse {
  0% {
    -moz-transform: perspective(800px) rotateY(-180deg);
  }
  70% {
    -moz-transform: perspective(800px) rotateY(20deg);
    /* this creates the bounce effect */
  }
  100% {
    -moz-transform: perspective(800px) rotateY(0);
  }
}
@keyframes cd-rotate-inverse {
  0% {
    -webkit-transform: perspective(800px) rotateY(-180deg);
    -moz-transform: perspective(800px) rotateY(-180deg);
    -ms-transform: perspective(800px) rotateY(-180deg);
    -o-transform: perspective(800px) rotateY(-180deg);
    transform: perspective(800px) rotateY(-180deg);
  }
  70% {
    -webkit-transform: perspective(800px) rotateY(20deg);
    -moz-transform: perspective(800px) rotateY(20deg);
    -ms-transform: perspective(800px) rotateY(20deg);
    -o-transform: perspective(800px) rotateY(20deg);
    transform: perspective(800px) rotateY(20deg);
    /* this creates the bounce effect */
  }
  100% {
    -webkit-transform: perspective(800px) rotateY(0);
    -moz-transform: perspective(800px) rotateY(0);
    -ms-transform: perspective(800px) rotateY(0);
    -o-transform: perspective(800px) rotateY(0);
    transform: perspective(800px) rotateY(0);
  }
}
